<html>


<body>
<h1></h1>

<script> 
const resultado = window.prompt("Digite o número");
for(var i = 1; i < 11; i ++ ){
    //document.write(resultado + " x " + i + " = " +(resultado * i) + "<br>");
}  
</script>
</body>
</html>
<script>

for(i=1; i<=10; i++) {  
            //calc = valorUsuario + "x" + i + "=" + (valorUsuario * i);          
            calc = `${valorUsuario} x ${i} = ${valorUsuario * i}`;
            console.log(calc);             
            document.querySelector("h1")
        }



</script>